<resources>

    <dimen name="default_horizontal_margin">16dp</dimen>
    <dimen name="default_vertical_margin">16dp</dimen>
    <dimen name="default_padding">16dp</dimen>

    <dimen name="field_input_box_top_margin">23dp</dimen>

    <dimen name="draw_header_vertical_spacing">8dp</dimen>
    <dimen name="draw_header_height">203dp</dimen>
    <dimen name="draw_header_width">234dp</dimen>
    <dimen name="user_photo_size">64dp</dimen>
    <dimen name="user_rating_size">18dp</dimen>
    <dimen name="img_item_wallet_size">20dp</dimen>
    <dimen name="img_item_wallet_top_padding">19dp</dimen>
    <dimen name="img_item_wallet_bottom_padding">16dp</dimen>
    <dimen name="default_weight">1dp</dimen>
    <dimen name="map_centered_button_size">48dp</dimen>

    <dimen name="draw_user_attribute_size">18sp</dimen>
    <dimen name="rectangle_box_height">42dp</dimen>
    <dimen name="input_intent_edit_height">14sp</dimen>

</resources>